Redmine - Defect #3183

Fix the behavior after choosing the "Watch" link in Issues screen
2009-04-15 23:40 - Gal Cohen

Status: Closed Start date: 2009-04-15
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Cant reproduce Affected version: 0.8.3

Description

When pressing the "Watch" link the browser is refreshed and an empty page appears.
The correct behavior should be:

1. The page should remain

2. the link "Watch" should be exchanged with "Unwatch"

3. The logic of watch/unwatch should take affect

History

#1 - 2009-04-19 10:28 - Jean-Philippe Lang

This is the expected behaviour when javascript is enabled in your browser.
Which browser do you use?

#2 - 2013-01-04 16:40 - Daniel Felix

Well in the current IE9, Firefox and Safari with activated JavaScript everything seems to be ok. Is this still reproduceable?

Best regards,
Daniel

#3 - 2013-05-11 03:46 - Jean-Baptiste Barth
- Status changed from New to Closed

- Resolution set to Cant reproduce

No feedback + this is OK according to Daniel, | close this issue.
